[general]

static=yes
writeprotect=no
autofallthrough=yes
clearglobalvars=no
priorityjumping=no

[globals]

CONSOLE=Console/dsp
IAXINFO=guest
TRUNK=Zap/g2
TRUNKMSD=1

[test1]

exten => 300,1,Answer()
exten => 300,2,AbsoluteTimeout(35)
exten => 300,3,Set(FAXFILE=/tmp/test.tif)
exten => 300,4,rxfax(${FAXFILE})

exten => T,1,Hangup()